.xg_content .swiper-pagination-bullet{width: 20px!important;  height: 3px!important;  border-radius: 4px!important;  background: #b9cde4; border:none!important;}
.xg_content .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #1658a4 !important;  }
.xg_content .swiper-pagination{ text-align: center!important;}
.p1807mf1807-042030849d7b5184c .data_col:nth-child(1) a{pointer-events: none;}
.p1808mf1808-05e310fe08583e876 .data_col:nth-child(1) a{pointer-events: none;}
.xg_fadvisory .xg_fileUpload_li{border:none !important;}
/* PC */
.xg_bnavi>ul>li[data-nid="25"]>ul>li[data-tid="63"]{display:none !important;}
.xg_bnavi>ul>li[data-nid="25"]>ul>li[data-tid="141"] a{pointer-events: none;}
.xg_bnavi>ul>li[data-nid="25"]>ul>li[data-tid="142"] a{pointer-events: none;}
.xg_bnavi>ul>li[data-nid="25"]>ul>li[data-tid="143"] a{pointer-events: none;}
.xg_bnavi>ul>li[data-nid="28"]>ul>li[data-tid="21"] a{pointer-events: none;}



@media screen and (min-width:769px) {
.p1808mf1808-05e310fe08583e876{position:fixed !important; top: inherit !important; left: inherit !important;z-index: 2;padding: 10px 0px;}
.p1808mf1808-043046c63cecf4db1{position:absolute !important;}
.p1808mf1808-043046c63cecf4db1:before{ content:""; border-top: 10px transparent solid; border-right: 10px transparent solid; border-left: 10px #fff  solid;  border-bottom: 10px transparent solid;
    position:absolute;  right: -20px; top:50%;  transform:translateY(-50%);}

.p1808mf1808-05e310fe08583e876 .data_col img[src=""]{display:none !important;}
.p1808mf1808-05e310fe08583e876 .data_col:nth-child(1):hover .p1808mf1808-05abcb50530260bd4{display:block;}

.no_href a{pointer-events: none; } 
.no_href .xg_text{cursor:pointer;}
.no_href .xg_img{cursor:pointer;}
.p1808mf1808-05e310fe08583e876 .data_col:hover .p1808mf1808-043046c63cecf4db1{display:block;}


  
  /* ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¨Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¦Ãƒâ€¦'Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â­Ãƒâ€¹Ã…"ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â¨ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°ÃƒÆ’Ã‚Â§ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â®ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â®ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢"Ã‚Â¢ */
  .xg_header .xg_rdata {
    border-left: 1px solid #ebebeb;
  }

  .xg_navi_template.p1807mf1807-0b5dc320f0969c0e5 {
    box-shadow: 4px 24px 24px rgb(11 31 55 / 10%);
  }

  .xg_navi_template .xg_list>div>div {
    margin-bottom: 12px;
  }

  .xg_rdata::-webkit-scrollbar {
    width: 5px;

  }

  .xg_rdata::-webkit-scrollbar-track {
    background: #fafafa;
    border-radius: 5px;
  }

  .xg_rdata::-webkit-scrollbar-thumb {
    background: #dedede;
    border-radius: 5px;
  }

  .xg_navi_template .xg_list::-webkit-scrollbar {
    width: 10px;

  }

  .xg_navi_template .xg_list::-webkit-scrollbar-track {
    background: #fafafa;
    border-radius: 10px;
  }

  .xg_navi_template .xg_list::-webkit-scrollbar-thumb {
    background: #dedede;
    border-radius: 10px;
  }

  /* ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¨Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¦Ãƒâ€¦'Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡"ÃƒÆ’Ã‚Â¢ÃƒÂ¢"Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â¾ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬"Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¥ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚Â§ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°Ãƒâ€¦Ã‚Â ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â½ */
  div#if1807048b60aadb901e09d {
    position: absolute;
    display: none;
  }

  #if18070b41bfded75c8c2b3 {
    cursor: pointer;
  }

  /* ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¨Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¦Ãƒâ€¦'Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¦'Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¹ÃƒÂ¢Ã¢â€šÂ¬"ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©Ãƒâ€¦Ã‚Â ÃƒÆ’Ã‚Â¥'Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â */
  #if180702d393c6ccc700056 {
    position: absolute;
    display: none;
  }

  .p1807mf1807-06c2a2395624215a0 {
    cursor: pointer;
  }

  /* ÃƒÆ’Ã‚Â©Ãƒâ€¦Ã‚Â½Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â­Ãƒâ€¹Ã…"ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â´Ãƒâ€¦Ã‚Â¸ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â½Ãƒâ€ 'ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â£Ãƒâ€¹Ã¢â‚¬Â ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â½ */
  ul.xg_menuUl {
    display: flex;
    justify-content: flex-start;
  }

  #if1808083191e4345c3f41c ul.xg_menuUl>li {
    flex-grow: 1;
  }

  .p1807mf1807-0963377f512cefa0c>div>div:nth-child(1) {
    display: none;
  }

  .no_show .xg_downa {
    margin-right: 36px;
  }
}

/* M */
@media screen and (max-width:768px) {

  /* ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¨Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¦Ãƒâ€¦'Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡"ÃƒÆ’Ã‚Â¢ÃƒÂ¢"Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â¾ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â€šÂ¬"Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¥ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚Â§ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°Ãƒâ€¦Ã‚Â ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â½ */
  div#if1807048b60aadb901e09d {
    position: absolute;
    display: none;
  }

  #if18070b41bfded75c8c2b3 {
    cursor: pointer;
  }

  .xg_menuMobile .xg_menuUl li[data-nid='25'] .xg_menuUl2>li[data-tid='63'] {
    display: none;
  }

  /* ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¨Ãƒâ€¹Ã¢â‚¬Â Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â¦Ãƒâ€¦'Ãƒâ€šÃ‚Â³ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¦'Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¹ÃƒÂ¢Ã¢â€šÂ¬"ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â©Ãƒâ€¦Ã‚Â ÃƒÆ’Ã‚Â¥'Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â */
  #if180702d393c6ccc700056 {
    position: absolute;
    display: none;
  }

  .p1807mf1807-06c2a2395624215a0 {
    cursor: pointer;
  }

  .xg_ibtn.p1807mf1807-0ec99bd8a5298d12b {
    position: absolute;
    right: 0;
  }
}

.faguang p {
  background: linear-gradient(272deg, #00F0FF 0%, #0094FF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.xg_content .xg_list .data_col img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.xg_content .xg_list .data_col img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.none_imgscale img {
  -webkit-transform: scale(1.0) !important;
  -moz-transform: scale(1.0) !important;
  -o-transform: scale(1.0) !important;
  transform: scale(1.0) !important;
}